TinyDraw
========

This is a simple drawing application to make sketches
using different brushes and colors for your BangleJS2 watch!

* Brush types: dot, brush, circle, square

It is my first BangleJS application, I plan
to continue improving this app over time, but
if you want to contribute or provide feedback
don't hesitate to contact me!

--pancake
